langcode: en
status: true
dependencies:
  module:
    - layout_builder
    - commerce_product
id: commerce_product.layout_builder__layout
field_name: layout_builder__layout
entity_type: commerce_product
type: layout_section
settings: {  }
module: layout_builder
locked: true
cardinality: 1
translatable: false
indexes: {  }
persist_with_no_fields: false
custom_storage: false
